[libdefaults]
    default_realm = GK.ROSATOM.LOCAL
    default_ccache_name = FILE:/tmp/krb5cc_%{uid}
    kdc_timesync = 1
    ccache_type = 4
    forwardable = true
    proxiable = true
    fcc-mit-ticketflags = true
    dns_lookup_realm = false
    dns_lookup_kdc = true
    v4_instance_resolve = false
    v4_name_convert = {
        host = {
            rcmd = host
            ftp = ftp
        }
        plain = {
            something = something-else
        }
    }
    rdns = false

[realms]
    GK.ROSATOM.LOCAL = {
    default_domain = GK.ROSATOM.LOCAL 
    }

[domain_realm]
    .gk.rosatom.local = GK.ROSATOM.LOCAL
    gk.rosatom.local = GK.ROSATOM.LOCAL
[login]
    krb4_convert = true
    krb4_get_tickets = false